Subject: Re: [PATCH 0/5] git help: group common commands by theme

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 May 2015 13:51:44 -0700

Sébastien Guimmara  <[email-masked]> writes:

> This v6 is very similar in content to the v5 [1], except minor formatting
> adjustments in 'git help' output and recommendations from Eric.
>
> The major change is in the patch series itself. Commits have been
> reordered and adjusted so that each 'apply' doesn't break the build, and
> preserve bisectability.

Hmph, did you decide to abandon the "whitespace fix" patch?  This
does not seem to be based on that one, and it would be crazy to
have these patches *and* the other one as independent two topics
and expect them to be merged cleanly later.